POST api_1287/GetFormFieldValues
Gönderilen formValueId'ye ait Field değerlerini getirir.
Request Information
URI Parameters
None.
Body Parameters
Collection of stringRequest Formats
application/json, text/json
Sample:
[ "sample string 1", "sample string 2" ]
application/xml, text/xml
Sample:
<ArrayOfstring xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <string>sample string 1</string> <string>sample string 2</string> </ArrayOfstring>
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
Collection of ME6_FORMFIELDVALUE| Name | Description | Type | Additional information |
|---|---|---|---|
| FormValueId | globally unique identifier |
None. |
|
| FieldId | globally unique identifier |
None. |
|
| FieldValue | string |
None. |
|
| createdate | date |
None. |
|
| updatedate | date |
None. |
|
| userid | integer |
None. |
|
| sessionid | integer |
None. |
|
| Id | integer |
None. |
|
| recGuid | globally unique identifier |
None. |
|
| dbSurum | integer |
None. |
|
| SwSurum | integer |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"dbSurum": 1,
"SwSurum": 2,
"FormValueId": "91a28798-069d-4345-a074-566ac2fb8305",
"FieldId": "6bd3bfcc-4a61-4c1c-9649-c96cbdd54ecf",
"FieldValue": "sample string 3",
"createdate": "2026-03-07T16:26:17.8292676+03:00",
"updatedate": "2026-03-07T16:26:17.8292676+03:00",
"userid": 6,
"sessionid": 7,
"Id": 8,
"recGuid": "77f51667-008f-4d7c-b5ab-032459419b95"
},
{
"dbSurum": 1,
"SwSurum": 2,
"FormValueId": "91a28798-069d-4345-a074-566ac2fb8305",
"FieldId": "6bd3bfcc-4a61-4c1c-9649-c96cbdd54ecf",
"FieldValue": "sample string 3",
"createdate": "2026-03-07T16:26:17.8292676+03:00",
"updatedate": "2026-03-07T16:26:17.8292676+03:00",
"userid": 6,
"sessionid": 7,
"Id": 8,
"recGuid": "77f51667-008f-4d7c-b5ab-032459419b95"
}
]
application/xml
Sample:
text/xml
Sample: